<?php


namespace Eater\Glim\Handler\Panel\Profile;


use Eater\Glim\Handler\Panel;

class Show extends Panel
{
    public function handle()
    {
        return $this->render('panel/profile.html.twig');
    }
}